* {
    font-family: sans-serif;
}

:root {
    --verde-botao-cadastrar: #32FA4F;
    --azul-backgroud: #303DFA;
    --caixa-login: #C7C2D0;
    --azul-botao-login:#3ea4ab;
    --borda-botao-login: crimson;
}
